Ето, че вече е факт и официалния метод за ъпдейт до фирмуер 1.1.3 и отключване на достъпа до файловата система на телефона. Както и при предишното неофициално решение от Nate True, и тук се използва нестандартен метод за ъпгрейд, а не официалния начин през iTunes. И при този вариант се ъпдейтва само софтуера на телефонa, без да се променя бейзбенда (фирмуера на GSM модема), поради което всеки телефон с вече активирана GSM функционалност продължава да бъде използваем, без да се налага повторно активиране с anySIM или друго подобно решение. Вторият, официален метод изисква задължително да разполагате с jailbreak-нат телефон с фирмуер 1.1.2, като тя не работи с устройства дошли направо с новата версия, без те предварително да бъдат даунгрейднати. Инсталацията и изпълнението на този ъпдейт и jailbreak е значително по-добра и безпроблемна от предишния метод, но отново не е особено удобна и подходяща за начинаещи потребители, които не са съвсем в час с качването на файлове на телефона и пускането на шел команди. При новият официален jailbreak за 1.1.3 от DevTeam не би трябвало да се нарушава нормалното функциониране на софтуерния компонент наричан Nikita, които е добавен в последната версия на системния софтуер, за разлика от предишния метод пуснат от Nate True. Предполага се, че Nikita ще е отговорна за оторизирането на официални приложения създадени с помощта на предстоящия да се появи до края на февруари софтуерен пакет за разработка на софтуер за iPhone. Затова ако смятате да ъпгейдвате фирмуера на вашия телефон, то по-добре да използвате този метод, а не предишния, тъй като при стария начин за ъпгрейд и jailbreak се нарушава функционалността на компонента Nikita, поради което е много вероятно да не може да инсталирате официалните приложения…

Повече информация за новия официален метод за Jailbreak на 1.1.3 можете да намерите във форума

 

8 коментара за Официален jailbreak за 1.1.3 от DevTeam

  1. Oggie says:

    задължително да разполагате с jailbreak-нат телефон с фирмуер 1.1.3 (не е ли 1.1.2??) pls fix 🙂

  2. Bloody says:

    1.1.2 😉

  3. str says:

    След този метод и инсталация на openssh, не мога да се ssh-на, защото ми иска парола, а старата не работи. Инсталирах терминал от инсталър и го включих с идеята да сменя паролата, но терминалът за първи път ми иска login/pass, някакви идеи?

  4. str says:

    ах, да, “alpine” свърши работа

  5. Nikolay says:

    на 1.1.3 работи ли Kb за премахване на речника при писане?

  6. deeper says:

    Pls, kajete neshto za 1.1.2 OTB, ima li veche razvitie po tozi vapros , no ne hardware-no?

  7. Oggie says:

    Няма, deeper…

  8. JIwFYyyyRaAm says:

    140875 813176I got what you mean , saved to bookmarks , very decent site. 90272

Твоето мнение по темата


Кирилица: WebKBD